<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Examples #2</title>
</head>
<body text=#000000 bgcolor=#EAE6E4 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text9.html">Back</a> <a href="text11.html">Continue</a> <a href="text11.html">Last page</a> <a href="index.html">Overview</a> <a href="img10.html">Graphics</a></center><br>
<h1>Examples: linker invocation</h1><p>
<ul><li><h2>gcc:</h2>
<li><h2>$ gcc -o libkrb5.so.3.88 -Wl,-soname,libkrb5.so.3 -Wl,O1\</h2>
<li><h2>     -Wl,--version-script,libkrb5.ver obj1.o obj2.o obj3.o</h2>
<li><h2>libtool (Makefile.am):</h2>
<li><h2>lt_libkrb5_la_LDFLAGS: -Wl,version-script,libkrb5.ver \</h2>
<li><h2>   -Wl,-O1</h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>